ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | List of all members
ome::files::VariantPixelBuffer::make_buffer< T > Struct Template Reference

Convert T into a buffer. More...

## Public Types
typedef ome::compat::shared_ptr< PixelBuffer< typename T::std_type > > | type
| Buffer type.

## Detailed Description

### template<typename T>
struct ome::files::VariantPixelBuffer::make_buffer< T >

Convert T into a buffer.

The documentation for this struct was generated from the following file:

- ome/files/VariantPixelBuffer.h